import { jsx } from "react/jsx-runtime";
import { TokenRVST as TokenRVST$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenRVST = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "RVST", "data-name": "TokenRVST", ...props, children: /* @__PURE__ */ jsx(TokenRVST$1, { variant }) });
  }
);
TokenRVST.displayName = "TokenRVST";
Object.assign(TokenRVST, { isGdsIcon: true });
export {
  TokenRVST
};
